HASPlm

#1
Mógłby ktoś sprawdzić czy mu działa (można uruchomić po zainstalowaniu) paczka HASPlm w synku z najnowszą wersją oprogramowania: DSM 6.2.1-23824
EDIt.
LOL.
After system upgrades to DSM 6.2.1, the HASP package will not be supported.
Pytanie na jaką cholerę paczka jest dostępna w centrum pakietów.
Administratorzy dzielą się na tych, którzy robią kopie zapasowe i tych, którzy będą je robili.

Serwery NAS:
Synology DS211j, DS1511+, RS2212RP+ DS1513+

"Zasłanianie się dysleksją, to jak chwalenie się małym fiu...."- by Pati
gg 2101676

Re: HASPlm

#2
Downgrade do wersji DSM 6.2-23739 załatwił sprawę. Mam nadzieję że synology przywrócić support na tą paczkę.
Administratorzy dzielą się na tych, którzy robią kopie zapasowe i tych, którzy będą je robili.

Serwery NAS:
Synology DS211j, DS1511+, RS2212RP+ DS1513+

"Zasłanianie się dysleksją, to jak chwalenie się małym fiu...."- by Pati
gg 2101676

Kto jest online

Użytkownicy przeglądający to forum: Obecnie na forum nie ma żadnego zarejestrowanego użytkownika i 1 gość